{
    "dc_identifier": "nl.gm0626.2c.2015.6450804-2",
    "dc_title": "Commissie Mens & Samenleving Voorschoten 2015-06-25 - Lokaal inkoopplan jeugdhulp 2016 Voorschoten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorschoten op 2015-06-25. Onderdeel: Lokaal inkoopplan jeugdhulp 2016 Voorschoten.",
    "dc_source": "https://voorschoten.bestuurlijkeinformatie.nl/Agenda/Index/916beb64-0321-4e26-a481-1289f33a0c20",
    "dc_publisher": "gm0626",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2015-06-25",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Voorschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0626.2c.2015.6450804-2",
    "dc_externalIdentifier": "6450810",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-25",
    "foi_meetingNumber": "6450804",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0626.2c.2015.6450804-2.doc.1",
            "dc_title": "Raadsvoorstel lokaal inkoopplan jeugdhulp 2016 Voorschoten (1 12062015)",
            "foi_fileName": "Raadsvoorstel%20lokaal%20inkoopplan%20jeugdhulp%202016%20Voorschoten%20%281%2012062015%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=343157ac-9966-4c8b-955a-de42f4391efc"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2015.6450804-2.doc.2",
            "dc_title": "Bijl. 1 Lokaal inkoopplan jeugdhulp 2016 Voorschoten (1 12062015)",
            "foi_fileName": "Bijl.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=959680ab-8029-4af7-b32a-6f8a475c75f2"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2015.6450804-2.doc.3",
            "dc_title": "Griffie-advies lokaal inkoopplan Jeugd.",
            "foi_fileName": "Griffie-advies%20lokaal%20inkoopplan%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=3b71275c-e35f-45cd-8713-14f65d0a8af5"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2015.6450804-2.doc.4",
            "dc_title": "Technische vragen VVD over lokaal inkoopplan",
            "foi_fileName": "Technische%20vragen%20VVD%20over%20lokaal%20inkoopplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=07552aa3-041d-4dc4-ba61-d617b3164eb8"
        }
    ]
}